FROM mysql:latest
ENV MYSQL_ROOT_PASSWORD Salinello1
ENV MYSQL_DATABASE mydb
ENV MYSQL_USER drugo
ENV MYSQL_PASSWORD Salinello1
ADD mydb.sql /docker-entrypoint-initdb.d
RUN echo "default_authentication_plugin=mysql_native_password" >> /etc/mysql/my.cnf